Factory startup crashes on Linux w/ two windows (OpenGL related)
Closed, ResolvedPublic

Description

Factory startup now crashes on Linux w/ two windows c0926d536fb0495930799006d009819a58707c3e

Details

Type
Bug
Campbell Barton (campbellbarton) renamed this task from Factory startup crashes on Linux (OpenGL related) to Factory startup crashes on Linux w/ two windows (OpenGL related).Jun 13 2018, 12:38 PM
Campbell Barton (campbellbarton) updated the task description. (Show Details)
Bastien Montagne (mont29) triaged this task as Normal priority.Jul 20 2018, 4:08 PM
Brecht Van Lommel (brecht) lowered the priority of this task from Normal to Incomplete.Aug 10 2018, 12:02 PM

This is likely solved now after all the recent OpenGL fixes?

I found it beeing fixed on Window 10 and Linux

Brecht Van Lommel (brecht) claimed this task.

Thanks for testing, let's assume it's resolved then. it also works for me an Linux.